Montag, 19. Oktober 2020
  1 Antworten
  1,8K Besuche
  Abonnieren
Hallo,

wenn ich versuche, Ihre Anwendung zu verbinden, erhalte ich die folgende Fehlermeldung (Sie können sie in die Google-Übersetzung
eingeben,
wenn Sie sie nicht verstehen): "Ce site ne peut pas fournir de connexion sécuriséeprod.dev.joomunited.com use un PROTOCOLE unvereinbar. ERR_SSL_VERSION_OR_CIPHER_MISMATCH
Protocole unvereinbar
Le Client et le serveur ne sont pas compatibles avec une version de protocole ou une méthode de chiffrement SSL Gemeinde.“

Bedeutet das, dass Ihre Anwendung nicht mit meiner Website funktioniert?

Vielen Dank,
EIN
vor 11 Monaten
Hallo,

Vielen Dank, dass Sie uns hier wegen dieser Erweiterung kontaktiert haben.

Bedeutet das, dass Ihre Anwendung nicht mit meiner Website funktioniert?


Entschuldigung, welche Version verwenden Sie? Wie ich weiß, wurde dieser Fehler in Version 2.2.19 behoben.

Bitte gehen Sie hier für weitere Details: https://www.joomunited.com/ changelog / social-backlinks- changelog


Ich hoffe es hilft!
Mit freundlichen Grüßen,
  • Seite :
  • 1
Es wurden noch keine Antworten für diesen Beitrag abgegeben.
Sei einer der Ersten, der auf diesen Beitrag antwortet!